# API-first development with OpenAPI
# This file will be used at compile time to generate Spring-MVC endpoint stubs using openapi-generator
openapi: "3.0.1"
info:
  title: "restaurantApplication"
  version: 0.0.1
paths: {}